# OpenResponsesReasoningSummaryTextDoneEventType


## Values

| Name                                   | Value                                  |
| -------------------------------------- | -------------------------------------- |
| `RESPONSE_REASONING_SUMMARY_TEXT_DONE` | response.reasoning_summary_text.done   |